body {
    background-color: #f5f8fa;
    margin: 20px;
    font-family: 'PT Sans', sans-serif;
}
.main-container {
    padding: 0px;
    background-color: white;
}
.button-1, .button-2, .button-3 {
  display: inline-block;
}
#btn-one, #btn-two, #btn-three {
    display: inline-block;
    text-align: center;
    width: 400px;
    height: 40px;
    cursor: pointer;
    padding: 10px;
    border: 0px;
}
.button-class {
    padding: 20px;
    text-align: center;
}
#btn-one:hover,
 #btn-two:hover,
  #btn-three:hover {
   background-color: rgba(52, 129, 230, 0.726);
   color: white;
}
.inline1, .inline2, .inline3 {
  display: inline-block;
  column-count: 1;
}
#h1, #h2, #s1, #s2, #m1, #m2 {
  transform: translate(30px, 0px);
}
#h5, #h6 {
  transform: translate(430px, 0px);
}
#h3, #h4 {
  transform: translate(210px, 0px);
}
#s5, #s6 {
  transform: translate(330px, 0px);
}
#s3, #s4 {
  transform: translate(180px, 0px);
}
#m5 {
  transform: translate(330px, 0px);
}
#m3, #m4 {
  transform: translate(170px, 0px);
}
.color-field-heading > .inline3 {
  transform: translate(300px, 0px);
}
#h1, #h2, #h3, #h4, #h5, #h6,
 #s1, #s2, #s3, #s4, #s5, #s6, 
 #m1, #m2, #m3, #m4, #m5, #m6 {
  padding: 20px;
}
.all-content {
  margin: 0 auto;
  max-width: 750px;
}

.tooltiparrow::after {
  content: "";
    position: absolute;
    top: 80px;
    margin-left: -10px;
    border-width: 14px;
    border-style: solid;
    border-color: rgba(52, 129, 230, 0.726) transparent transparent transparent;
}
.content {
  padding: 40px;
  background-color: white;
  box-shadow: 5px 5px 5px 0px;
}
.header {
    overflow: hidden;
    background-color: #ee1a1a;
    padding: 20px 10px;
  }
  .header a {
    float: left;
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px; 
    line-height: 25px;
    border-radius: 4px;
  }
  .header a.logo {
    font-size: 25px;
    font-weight: bold;
  }
  .profile {
    display: inline-block;
  }
  .header a.active-button {
    background-color: red;
    color: white;
    width: 100px;
  }
  .header-left {
    float: left;
    padding-left: 20px;
  }
  .header-right {
    float: right;
    padding-top: 20px;
  }
  h2 {
    font-weight: bold;
  }
  .main-body {
    width: 65%;
    padding: 10px;
    display: inline-block;
    transform: translate(0px, -130px);
  }
  .red-box {
    background-color: rgba(231, 183, 183, 0.842);
    width: 700px;
  }
  .user-photo {
    width: 125px;
    height: 125px;
  }
  .profile-text {
    display: inline-block;
    padding-bottom: 20px;
    color: red;
  }
  .para3 {
    width: 500px;
  }
  .red-box > img {
    padding-top: 20px;
    padding-left: 20px;
  }
  .profile-text > h2, .para3 {
    padding-left: 10px;
  }
  .send {
    width: 300px;
    height: 30px;
    border-radius: 20px;
    border: 0px;
    margin-left: 15%;
    color: white;
    background-color: rgb(212, 51, 51);
  }
  .sidebar {
    display: inline-block;
    width: 20%;
    margin-left: 5%;
    padding: 20px;
    background-color: rgb(231, 166, 154);
  }
  .user-photo-2 {
    width: 150px;
    height: 200px;
  }
  .get-touch{
    background-color: rgb(216, 59, 59);
  }
  .get-touch, .visit-website {
    width: 200px;
    height: 35px;
    border: 0px;
    margin-bottom: 10px;
    color: white;
  }
  span {
    display: block;
    padding: 20px;
    text-align: center;
  }
#header-text3, #header-text4, #header-text5 {
  color: white;
}